Subject: Re: Setup
From: Pavel Tsekov <[email-masked]>
To: Brant Langer Gurganus <[email-masked]>
Cc: [email-masked]
Date: Sat, 25 May 2002 10:53:03 +0200

Hello Brant,

Take a look here http://cygwin.com/ml/cygwin/2002-05/msg01548.html.

You can try installing a snapshot setup.exe to see if this
helps out. And if you feel like you can try to debug the problem.

Saturday, May 25, 2002, 10:15:40 AM, you wrote:

BLG> I reported this problem earlier, but it seems to still be occuring.
BLG> I am using Windows XP Home Edition on a 512MB AMD XP 1700+ system.

[ snip details ]

BLG> Please help or let me know if I need to supply more details.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/